News

Twitter for iPhone and iPad will no longer support iOS 9 with the next update

Twitter for iPhone and iPad will stop supporting older devices with iOS 9 immediately, according to today's application update release notes. From the next version of Twitter for iOS, users need to run iOS 10 or later in order to continue to receive app updates and new features.

9to 5Mac Happy Hour

Since iOS 10 has been in use for nearly two years, it does not affect recently purchased devices, but depending on the operating system version, support for older iPhones and iPads will be discontinued. This includes iPhone 4s, iPad 2, 3rd gen iPad, original iPad mini, and 5th gen iPod touch.

Customers who want to upgrade to new hardware to ensure continuous updates need to avoid iPhone 5, iPhone 5c, and 4th iPad dropped on iOS 11. Twitter will continue to release updates for these devices' apps, but apps that require iOS 11 and iOS 12 immediately will not work with these products.

Related story:


Subscribe to YouTube's 9to5Mac and Apple's news more:

++ Read More

Source

We will be happy to hear your thoughts

      Leave a reply

      For security, use of Google's reCAPTCHA service is required which is subject to the Google Privacy Policy and Terms of Use.

      I agree to these terms.

      Apple iPhone stop
      Login/Register access is temporary disabled
      Compare items
      • Laptops (0)
      Compare
      0